@charset "utf-8";

#container .boxbdup{border-top: 1px solid #dddddd;padding-top: 30px;}
#container .boxbdup p{margin-left: 10px;margin-top: 10px;}

#container .tb{font-size: 1.2rem;margin-left: 10px;text-align: center;width: 100%;}
#container .tb th{background-color: #cbc18d;border: 1px solid #eeece0;text-align: center;font-weight: 900;}
#container .tb th,#container .tb td{padding: 5px 10px;}
#container .tb td{border-bottom: 1px solid #cbc18d;}




@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
.irpdf li span.day{margin-right: 10px;}
.irpdf li{margin-bottom: 10px;}
}

@media screen and (max-width: 768px) {

.irpdf li span.day{display: block;}
.irpdf li{margin-bottom: 15px;line-height: 1.2;}

#container .tb{margin-left: 0px;}
#container .tb th,#container .tb td{padding: 2px 10px;}

}
